.footer-container {
  width: 100%;
  height: auto;
  padding: 20px 5%;
  border-top: #000 solid 1px;

  .footer-social {
    text-align: center;
    margin-bottom: 32px;

    a {
      margin: 0 8px;
    }
  }

  .footer-cols {
    display: grid;
    grid-template-columns: 1fr 1fr;
    text-align: center;

    .col {
      margin-bottom: 16px;

      a {
        display: block;
        color: #fff;
        margin-bottom: 8px;
        transition: 0.2s;
      }

      a:hover {
        color: #9499ff;
      }
    }
  }
}

@media (max-width: 992px) {
  .footer-container {
    .footer-cols {
      grid-template-columns: 1fr;
    }
  }
}

@media (max-width: 768px) {
}
